
StartupEvents.registry('block', event => {
    event.create('signalum_casing', 'gtceu:renderer')
        .hardness(10)
        .resistance(1)
        .lightLevel(5)
        .textureOverrideRenderer('minecraft:block/cube_all', 
        {'all': new ResourceLocation('kubejs', 'block/casings/casing-signalum')});
});